-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.4, libtorch-test
Architecture: amd64 arm64 mips64el ppc64el s390x kfreebsd-amd64 riscv64
Version: 2.4.1-4
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build
Build-Depends: cmake, debhelper-compat (= 12), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.1.1~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el mips64el s390x riscv64], mpi-default-dev, libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el s390x], liblapack-dev, llvm-18, llvm-18-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], ninja-build, protobuf-compiler, pybind11-dev, python3, python3-cffi, python3-dev, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, patchelf
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch2.4 deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 python3-torch deb python optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
Checksums-Sha1:
 f9e95370204437e6441d8a2a10eacd3c5ffc5af1 23630200 pytorch_2.4.1.orig.tar.xz
 2a527c9b5f3dddde6a5fc087f6e1651a6aaf26bc 221488 pytorch_2.4.1-4.debian.tar.xz
Checksums-Sha256:
 d91af152942220f3013ba55d959c3b76138c20c4a2d7a57f82d9cec9c84bd3b9 23630200 pytorch_2.4.1.orig.tar.xz
 df633ea98b70b508644a7b20076118e8ebc0cafe38a6c30cdbbba939e5d2ba7b 221488 pytorch_2.4.1-4.debian.tar.xz
Files:
 edfc6cb322fc6bf224486787267e99cc 23630200 pytorch_2.4.1.orig.tar.xz
 1acd8bbf2167c585f07fc2c7e26cf51f 221488 pytorch_2.4.1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmcZ+M4RHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaooocA//ZLZSgFnP9OVNs3OFh2dtAGALK5YTtHdP
HmXrqw7ItFISe57xya9/CjRek/D3rfLLVQ8s+6ykWIggFwpQMly8yhrvpP136F98
vKCxQkTxjZkvxC30dRYyYHvpil2UrGKXPBal976Q51uubw67CAXXb4ulGOtFilt3
0UPWuLGCu3lUmndYAHjNqs48xCa8eW5VEEy85OIUwf+YhBpXcCnz2179o8eYIthL
SOZ0zuXtmdIGXQzVeNX97Llz1lv0k1E62Ap2dAsLFA70mzQsxgET5me560Yfb8LH
OketKVai/ahYDBTXYzOa2d3AqS1MGSBZ42j8uHCHJVWAL/wUPl7XCIHyH7v7XWEF
olRSzA11B/ZwejAfD70S1kibZYibcMruMLL6S+t9/vEyEfiJtA5A25Tq4hoXIafi
cCogZAWHw5r0tatrxsB2pKySparAZTB5B6HRqTJRUJdcuvQF48wD7MfbewwvJuxi
ELK+lJIflSuwxanVCBTa78Ab9mPaK34iZYl3ADjjFh4xRSVnH5GOsPkmw+ie7vQq
7puD9kvmTPvDPVDmiOXRFAL0aNckXsns/SShpUNg1ZagYkZT92tRlOORAyD3Ehh5
lzLSZsOLlRyA/NW3nZRsMvWCtMlKJNM3xV3nCr+2EgTdiVigzHumDY51XqRviy33
I9dCBqMSKvw=
=n+K0
-----END PGP SIGNATURE-----
